body {
	color: #a1a1a1;
	background-color: #000;
}

a {
	color: #ffe10c;
}

a:hover {
	color: #ffe10c;
}

/* header */
#header {
	background: transparent url(../images/bg/header.jpg) no-repeat left top;
}

/* nav-main */
#nav-main {
	background: transparent  url(../images/bg/nav-main.png) no-repeat left top;
}

#nav-main li.item-1 a {
	background: transparent  url(../images/bg/nav-main-item-home.png) no-repeat left top;
}

#nav-main li.item-2 a {
	background: transparent url(../images/bg/nav-main-item-co-directors.png) no-repeat left top;
}

#nav-main li.item-3 a {
	background: transparent url(../images/bg/nav-main-films.png) no-repeat left top;
}

#nav-main li.item-4 a {
	background: transparent url(../images/bg/nav-main-item-media.png) no-repeat left top;
}

#nav-main li.item-5 a {
	background: transparent url(../images/bg/nav-main-item-contact.png) no-repeat left top;
}

#nav-main li a:hover, #nav-main li a.selected {
	background-position: 0 -43px;
}

/* content */
#content {
	background-color: #212121;
}

.home-summary h2 {
	color: #ffd804;
	border-bottom: 1px solid #404040;
}

/*.home-video {
	background: transparent url() no-repeat right bottom;
}*/

.home-video h2 {
	color: #ffd804;
}

#home-twitter .twitter-list {
	border: 1px solid #404040;
	border-width: 1px 0 1px 0;
}

#home-twitter .twitter-list h2 {
	background: transparent url(../images/bg/logo-twitter.png) no-repeat left top;
}

#home-twitter .twitter-list a {
	color:#ffe100;
}

.co-directors-list li {
	background: transparent url(../images/bg/corner-block.png) no-repeat left top;
}

.co-directors-list li .innerContent {
	background: transparent url(../images/bg/corner-block.png) no-repeat left bottom;
}

.co-directors-list .img span {
	background: transparent url(../images/bg/co-picture-border.png) no-repeat left top;
}

.co-directors-list .text h3 {
	color:#ffe100;
}

.film-list li .img {
	background: transparent url(../images/bg/film-thumb-bg.png) no-repeat left top;
}

.film-list li .text h3, .film-list li .text h3 a {
	color: #ffe100
}

.company-address p label {
	color: #ffe100;
}

.company-address p a {
	color: #a1a1a1;
}

.company-address h2 {
	color: #ffe100;
}

/*.company-map span {
	background: transparent url(../images/bg/google-map-border.png) no-repeat left top;
}*/

.title-wpth {
	background: transparent url(../images/bg/title-who-pays-the-hitman.png) no-repeat left top;
}

/*.wpth-video {
	background: transparent url() no-repeat left bottom;
}*/

.wpth-video-info p label {
	color: #ffe100;
}

/* footer */
#footer {
	background: transparent url(../images/bg/footer.png) no-repeat left top;
}

#footer a {
	color: #a1a1a1;
}